【YDN】 キャンペーンエディター TLS1.2対応に伴うアップデートのお願い

平素は弊社サービスに多大なるご支援を賜り、厚く御礼申し上げます。

セキュリティ強化のお知らせ」でご案内した対応に伴い、一部のお客様においてYDNキャンペーンエディターの自動アップデート、および入稿情報のアップロード・ダウンロードが行えなくなります。
詳細を下記のとおりお知らせいたしますのでご確認ください。
皆様にはご迷惑をおかけいたしますが、ご理解、ご協力賜りますようお願い申し上げます。

今後ともYahoo!プロモーション広告をよろしくお願いいたします。

対象サービス

Yahoo!ディスプレイアドネットワーク(YDN)

対象ツール

キャンペーンエディター

対象のバージョン

YDNキャンペーンエディター Ver.2.0.0未満
※2018年8月22日(水)以降にYDNのキャンペーンエディターをアップデートしていないお客様が対象です。

実施日

2018年9月26日(水)

概要

「対象のバージョン」をご利用の場合、セキュリティの強化対応(TLS1.2対応)に伴い、実施日以降にYDNのキャンペーンエディターで以下の操作が行えなくなります。

  • キャンペーンエディターの自動アップデート
  • 入稿情報のアップロードおよびダウンロード

対象のお客様は、2018年9月25日(火)までにYDNキャンペーンエディターを起動し、自動アップデートを行ってください。
※2018年9月25日(火)までに自動アップデートが完了しなかった場合は、以下のページから最新版のYDNキャンペーンエディターをインストールしてください。
YDNキャンペーンエディター